/*
 Theme Name:   Cachet
 Theme URI:    http://cachetgroup.com/cachet/
 Description:  Cachet Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cachet
*/

::selection {
background-color: rgba(0,0,0,1);
color: #ffffff;
}

.sticky_menu {
position: fixed !important;
width: 100% !important;
z-index: 9999 !important;
top: 80px !important;
-webkit-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
}


/* START NAVIGATION */

#main-header {
background-color: #ffffff;
}

.et_fixed_nav.et_header_style_slide #main-header {
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}

.mobile_menu_bar:before, 
.mobile_menu_bar:after, 
.et_toggle_slide_menu:after {
color: #000000 !important;
}

.et_header_style_slide .et-fixed-header #et-top-navigation {
padding: 24px 0 24px 0 !important;
}

/* END NAVIGATION */


/* START TYPOGRAPHY */

body, p, h1, h2, h3, h4, h5, h6 {
font-family: "proxima-nova", Helvetica, Arial, Lucida, sans-serif !important;
}

p {
font-size: 18px;
}

h1, h2, h3, h4 {
font-weight: 700 !important;
}

h1 {
font-size: 70px;
margin-bottom: 30px;
}

h2 {
font-size: 60px;
}

h3 {
font-size: 28px;
padding-bottom: 20px;
}

a {
font-weight: 700;
}

a:hover {
text-decoration: underline;
}

ul li,
ul ol {
font-size: 18px;
}

.page-id-123 .et_pb_text ul li {
list-style-type: none;
}

.page-id-123 .et_pb_text ul li:after {
content: "";
border-bottom: 1px solid #000000;
display: block;
width: 20px;
margin: 0 auto;
margin-bottom: 8px;
padding-top: 8px;
}

.page-id-123 .et_pb_text ul li:last-child:after {
display: none;
}

blockquote {
margin: 20px 30px 30px;
}

blockquote p {
font-size: 22px;
line-height: 30px;
}

.cachet-cs-text p:first-child:first-letter {
color: #000;
float: left;
font-family: inherit;
font-size: 75px;
line-height: 60px;
padding-top: 4px;
padding-right: 8px;
padding-left: 3px;
}


/* END TYPOGRAPHY */


/* START 404 */

.error404 div#left-area {
width:100%;
}

.error404 #sidebar,
.error404 #main-content .container:before {
display:none;
}

.error404 .entry {
text-align: center;
}

.error404 div#left-area {
width: 100% !important;
}

.error404 a.et_pb_button {
text-align: center;
margin: auto;
display: block;
width:200px;
margin-top:40px;
}

/* END 404 */


/* START ANIMATION */

.path {
  stroke-dasharray: 4000;
  stroke-dashoffset: 4000;
  animation: dash 5s linear forwards;
}

.path-bro {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s linear forwards;
}

.path-sml {
  stroke-dasharray: 200;
  stroke-dashoffset: 200;
  animation: dash 5s linear forwards;
}

.path-tas {
  stroke-dasharray: 300;
  stroke-dashoffset: 300;
  animation: dash 5s linear forwards;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

/*END ANIMATION */


/* START MODULES */

.cursor {
cursor: pointer;
}

.mfp-title {
display: none;
}

.et_pb_sum, .et_pb_pricing li a, 
.et_pb_pricing_table_button, 
.et_pb_member_social_links a:hover, 
.woocommerce-page #content input.button:hover 
.et_pb_widget li a:hover, 
.et_pb_bg_layout_light .et_pb_promo_button, 
.et_pb_bg_layout_light.et_pb_module.et_pb_button, 
.et_pb_bg_layout_light .et_pb_more_button, 
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, 
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
.et_pb_contact_submit, 
.et_pb_bg_layout_light 
.et_pb_newsletter_button {
color: #ffffff !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
color: #000000;
}

.et_overlay:before {
color: #000000 !important;
}

.et_pb_fullwidth_header p {
padding-top: 20px;
}

.cachet-6 .et_pb_module:nth-child(-n+5) {
width: 15.833333% !important;
margin-right: 1% !important;
margin-left: 0 !important;
float: left;
}

.cachet-6 .et_pb_module:last-child {
width: 15.833333% !important;
margin-right: 0 !important;
margin-left: 0 !important;
float: left;
}

.et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item h2 {
text-align: center;
}

.et_pb_column_1_4 .et_pb_team_member_image img,
.et_pb_column_1_3 .et_pb_team_member_image img {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
border: 2px solid #f5f5f5;
}

.et_portfolio_image {
transition: all .2s ease-in-out;
}

span.et_portfolio_image {
box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
}
 
.et_portfolio_image:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
overflow: hidden;
}

.et_pb_column_4_4 .et_pb_grid_item {
overflow: hidden;
}

span.et_overlay {
display: none;
}

.et_header_style_slide .et_slide_in_menu_container input.et-search-field {
border-bottom: 2px solid #ffffff;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
color: #000000;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
background-color: #000000;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
background-color: #f5f5f5;
}

.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
color: #000000;
}

.et_pb_toggle_close {
background-color: transparent;
}

.et_pb_toggle {
border-bottom: 2px solid #000000;
border-top: none;
border-left: none;
border-right: none;
}

.et_pb_toggle_title:before {
color: #000000;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
color: #ffffff;
}

.et_pb_column_1_4 .et_pb_team_member_image,
.et_pb_column_1_3 .et_pb_team_member_image {
margin: 0 0 20px;
}

.et_pb_portfolio_grid .et_pb_portfolio_item h2 {
font-size: 18px !important;
}

.cachet-cs .et_pb_post {
background: #ffffff;
box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.4);
padding: 19px 19px 34px;
}

.cachet-cs a.more-link {
display: block;
float: right;
width: 100%;
text-align: right;
}

.cachet-cs .et_pb_post {
transition: all .2s ease-in;
-webkit-transition: all .2s ease-in;
-moz-transition: all .2s ease-in;
}

.et_pb_title_container h1 {
font-size: 46px;
margin-bottom: 0;
}

#cachet-gallery {
display: none;
}

.gallery-transition {
transition: all .4s ease-in;
-webkit-transition: all .4s ease-in;
-moz-transition: all .4s ease-in;
}

#cachet-gallery .et_pb_grid_item:nth-child(-n+8) {
display: none;
}

.lm-btn {
display: block;
background: none;
color: #000000;
font-family: inherit;
font-size: 18px;
font-weight: bold;
text-align: center;
margin: 20px auto;
border: 0;
text-decoration: underline;
}

.cachet-gallery-initial {
margin-bottom: 0 !important;
}

.cachet-gallery-initial .et_pb_grid_item:nth-child(n+5) {
margin: 0 5.5% 3% 0;
}


/* END MODULES */



/* START FORMS */

#gform_5 input {
padding: 10px;
margin-top: 0;
}

#gform_5 .gform_body {
width: 100%;
}

#gform_5 ul li {
width: 50% !important;
}

#gform_5 ul li:last-of-type {
padding-right: 12px;
}

form#gform_5.gf_simple_horizontal {
text-align: center;
margin-top: 30px;
}

.gform_wrapper input[type=email], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=text], 
.gform_wrapper input[type=url] {
padding: 123 10px;
text-indent: 0;
}

input[type=text], 
input[type=password], 
input[type=tel], 
input[type=email], 
input.text, 
input.title, 
textarea, 
select {
border-top: 0;
border-left: 0;
border-right: 0;
border-bottom: 2px solid #e9e9e9;
}

.gform_wrapper .ginput_complex label {
display: none !important;
}

.gform_wrapper .ginput_complex .ginput_full input[type=email], 
.gform_wrapper .ginput_complex .ginput_full input[type=number], 
.gform_wrapper .ginput_complex .ginput_full input[type=password], 
.gform_wrapper .ginput_complex .ginput_full input[type=tel], 
.gform_wrapper .ginput_complex .ginput_full input[type=text], 
.gform_wrapper .ginput_complex .ginput_full input[type=url] {
width: 100% !important;
margin-bottom: 10px !important;
}

input[type=text], 
input[type=password], 
input[type=tel], 
input[type=email], 
input.text, 
input.title, 
textarea {
color: #000000;
font-weight: 500;
}

select {
color: #b8b8b8 !important;
border-radius: 0 !important;
-webkit-appearance: none;
-webkit-border-radius: 0px;
padding: 11px 4px !important;
}

.gform_wrapper .gfield_required {
display: none !important;
}

.gform_wrapper div.validation_error {
border-top: 0 !important;
border-bottom: 0 !important;
color: #F44336 !important;
}

.gform_wrapper .validation_message,
.gform_wrapper .gfield_error .gfield_label {
color: #F44336 !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: transparent !important;
border-top: 0 !important;
border-bottom: 0 !important;
}

.gform_wrapper li.gfield_error input[type=email], 
.gform_wrapper li.gfield_error input[type=number], 
.gform_wrapper li.gfield_error input[type=password], 
.gform_wrapper li.gfield_error input[type=tel], 
.gform_wrapper li.gfield_error input[type=text], 
.gform_wrapper li.gfield_error input[type=url], 
.gform_wrapper li.gfield_error textarea {
border-top: 0 !important;
border-right: 0 !important;
border-left: 0 !important;
border-bottom: 2px solid #F44336 !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
color: #ffffff !important;
padding: 0.3em 1em !important;
font-size: 18px !important;
background: #000000 !important;
border-width: 0px !important;
border-radius: 0px !important;
position: relative !important;
border: 2px solid !important;
font-weight: 500 !important;
line-height: 1.7em !important;
-webkit-transition: all 0.2s !important;
-moz-transition: all 0.2s !important;
transition: all 0.2s !important;
float: right;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover {
text-decoraiton: underline !important;
}

input#gform_browse_button_1_5.button.gform_button_select_files {
color: #ffffff !important;
padding: 0.2em 0.5em !important;
font-size: 14px !important;
background: #000000 !important;
border-width: 0px !important;
border-radius: 0px !important;
position: relative !important;
border: 2px solid !important;
font-weight: 500 !important;
line-height: 1.7em !important;
-webkit-transition: all 0.2s !important;
-moz-transition: all 0.2s !important;
transition: all 0.2s !important;
}

.gform_wrapper textarea.medium,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield_html,
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email], 
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=number], 
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=password], 
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=tel], 
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text], 
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=url], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], 
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], 
.gform_wrapper .ginput_complex input[type=email], 
.gform_wrapper .ginput_complex input[type=number], 
.gform_wrapper .ginput_complex input[type=password], 
.gform_wrapper .ginput_complex input[type=tel], 
.gform_wrapper .ginput_complex input[type=text], 
.gform_wrapper .ginput_complex input[type=url],
input#input_1_4_1,
input#input_1_4_2,
input#input_1_2,
input#input_1_3 {
width: 100% !important;
}

.gform_wrapper textarea {
padding: 6px 4px !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half,
.gform_wrapper .top_label li.gfield.gf_leftt_half {
width: 49.15% !important;
}

input#input_1_4_5,
span#input_1_4_6_container,
span#input_1_4_3_container,
span#input_1_4_4_container {
width: 49.15%;
}

.gform_wrapper .top_label li.gfield.gf_right_half input.medium {
width: 100% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
width: 50% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
margin-right: 0 !important;
}

.et_password_protected_form .et_submit_button {
color: #ffffff !important;
}


/* END FORMS */



/* RESPONSIVE */

@media only screen 
and (max-width : 414px) {
.et_pb_text h1 {
font-size: 4em;
}
.et_pb_text h2 {
font-size: 3em;
}
.cachet-6 .et_pb_module:nth-child(-n+5),
.cachet-6 .et_pb_module:last-child {
width: 42% !important;
margin: 2% 4% !important;
}
div.header-content h1 {
font-size: 56px !important;
}
.page-id-72 .et_pb_text_3, 
.page-id-72 .et_pb_text_4, 
.page-id-72 .et_pb_text_5 {
max-width: 100%;
}
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_9,
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_10,
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_11,
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_12,
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_17 {
margin-bottom: 0;
}
div.cachet-6.et_pb_row.et_pb_row_8 {
padding-top: 0;
}
.page-id-72 div.et_pb_row.et_pb_row_13,
.page-id-131 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular {
padding: 0;
}
.page-id-72 div.et_pb_section.et_pb_section_6.et_pb_with_background.et_section_regular {
padding-bottom: 20px;
}
.page-id-123 div.et_pb_section.et_pb_section_0.et_section_regular {
padding-bottom: 0;
}
footer#main-footer div.et_pb_row.et_pb_row_3 {
width: 100%;
}
.page-id-123 div.et_pb_row.et_pb_row_2 {
padding-bottom: 0 !important;
}
.page-id-123 div.et_pb_column.et_pb_column_4_4.et_pb_column_4,
.page-id-123 div.et_pb_column.et_pb_column_4_4.et_pb_column_4 h1 {
margin-bottom: 0 !important;
}
#project .et_pb_section {
padding: 50px 0 0 0;
}
.page-id-121 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular {
padding-top: 0 !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
width: 100% !important;
}
.page-id-133 div.et_pb_row.et_pb_row_0 {
padding-bottom: 0;
}
.page-id-133 div.et_pb_column.et_pb_column_4_4.et_pb_column_0,
.page-id-133 div.et_pb_column.et_pb_column_4_4.et_pb_column_0 h1 {
margin-bottom: 0 !important;
}
.cachet-footer-links a {
white-space: nowrap !important;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
h1 {
font-size: 66px;
}
.cachet-6 .et_pb_module:nth-child(-n+5) {
width: 32.25% !important;
}
.cachet-6 .et_pb_module:last-child {
width: 32.5% !important;
}
select#input_1_4_6 {
padding: 5px 0;
}
}

@media only screen 
and (max-width : 375px) {
.et_pb_text h1 {
font-size: 3.25em !important;
}
.et_pb_text h2 {
font-size: 2.5em !important;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
width: 100% !important;
}
}

@media all and (max-width: 480px) {
#gform_5 ul li,
#gform_5 input {
width: 100% !important;
}
#gform_5 ul li:last-of-type {
padding-right: 0;
}
}

@media only screen 
and (max-width : 768px) {
.et_pb_text h1 {
font-size: 4em;
}
.et_pb_text h2 {
font-size: 3em;
}
.page-id-72 .et_pb_text_3,
.page-id-72 .et_pb_text_4,
.page-id-72 .et_pb_text_5,
.page-id-123 .et_pb_text_6,
.page-id-123 .et_pb_text_7,
.page-id-123 .et_pb_text_8 {
max-width: 100% !important;
}
.page-id-72  div.et_pb_row.et_pb_row_3 {
padding: 0;
}
.page-id-72 div.et_pb_column.et_pb_column_4_4.et_pb_column_8 {
margin-bottom: 0;
}
.cachet-6 {
padding-top: 0;
}
.page-id-123 .et_pb_column_1,
.page-id-123 .et_pb_column_2,
.page-id-123 .et_pb_column_3 {
max-width: 380px;
float: none;
margin: 0 auto !important;
margin-bottom: 40px !important;
}
.page-id-123 div.et_pb_column.et_pb_column_1_3.et_pb_column_3 {
margin-right: auto !important;
}
#field_1_2 label.gfield_label,
#field_1_3 label.gfield_label,
#field_1_6 label.gfield_label {
display: none !important;
}
.page-id-129 div.et_pb_section.et_pb_section_1.et_section_regular {
padding-top: 0;
}
}


.et_slide_menu_top a {
color: #ffffff !important;
}

.et_slide_menu_top ul.et-social-icons li {
background-color: #0084bf !important;
padding: 2px 6px !important;
}

.et_slide_menu_top ul.et-social-icons li a:hover {
text-decoration: none;
}

@media only screen and (min-width : 980px) {
.cachet-project-grid .et_pb_grid_item {
width: 47.25% !important;
}
.cachet-project-grid .et_pb_grid_item:nth-child(even) {
margin-right: 0 !important;
}
.cachet-project-grid .et_pb_portfolio_item h2 {
font-size: 24px !important;
}
.cachet-project-grid .et_portfolio_image img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    overflow: hidden;
}
.cachet-project-grid .et_portfolio_image img {
transition: all .2s ease-in-out;
}
.cachet-project-grid .et_portfolio_image:hover {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
.cachet-project-grid .et_portfolio_image {
transition: none;
overflow: hidden;
}
}

@media all and (min-width: 760px) and (max-width: 979px) {
.cachet-project-grid .et_pb_grid_item:nth-child(n) {
width: 47.25% !important;
margin: 0 5.5% 7.5% 0 !important
}
.cachet-project-grid .et_pb_grid_item:nth-child(even) {
margin-right: 0 !important;
}
.cachet-project-grid .et_pb_grid_item:nth-child(3n+1) {
clear: none;
}
}